Apply patch from <http://bugs.debian.org/513305#67>.
[unscd.git] / debian / changelog
1 unscd (0.45-0+dc1) unstable; urgency=low
2
3   * NMU by DuckCorp.
4   * New upstream release.
5   * Switched to compat level 7 and DH.
6   * Increased Standards-Version to 3.8.4 (no changes needed).
7   * Added preinst script to avoid init resource clash if nscd was
8     installed but not purged.
9   * Updated default config file to what is really supported by unscd
10     (even if the nscd config will work).
11
12  -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 25 Jun 2010 14:53:26 +0200
13
14 unscd (0.36-1) unstable; urgency=low
15
16   * Initial packaging for Debian
17
18  -- Don Armstrong <don@debian.org>  Tue, 27 Jan 2009 16:53:56 -0800
19